html {
	background-color: white;
}

body, table, ul, li, tr, td,  a {
	font-family: Verdana, Sans-Serif, Serif;
	font-size: 12px;
	line-height: 1.4em;
	color: black;
	/*padding: 0px;*/
	margin: 0px;
}

input, textarea, select, button {
	font-family: Verdana, Sans-Serif, Serif;
	font-size: 12px;
}

.devider {
    font-family: Serif;
	font-size: 6px;
}

.devider2 {
    font-family: Serif;
	font-size: 14px;
}

.error {
	color: red;
}

.note {
    font-family: Verdana, Sans-Serif, Serif;
	font-size: 12px;
	color: #707070;
}

input, button, textarea {
	border: 1px solid #A0A0A0;
}

.section-header {
	font-weight: bold;
    background: #DEEBFA;
    padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
}

a {
	text-decoration: none;
	color: #F17830;
}

a:visited {
	text-decoration: none;
	color: #F17830;
}

a:hover {
	text-decoration: underline;
	color: #F17830;
}




table.data_header {
	background: #DEEBFA;
}
table.data_item {
	background: #DEEBFA;
}

.small_v {
	font-size: 11px;
}